{
	"name": "",
	"layout": {
		"component": "nc-form",
		"element": [
			{
				"element": [
					{
						"attribute": {
							"width": "9/12"
						},
						"element": [
							{
								"element": [
									{
										"attribute": {
											"src": "'navigation/login_content.html'"
										},
										"component": "nc-include"
									}
								],
								"component": "div"
							}
						],
						"component": "nc-col"
					}
				],
				"component": "nc-row"
			}
		]
	}
}
